{% extends 'base.html.twig' %}

{% block title %}Transferencias index{% endblock %}

{% block body %}
    <h1>Transferencias index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Emisor</th>
                <th>Receptor</th>
                <th>Estado</th>
                <th>Fecha</th>
                <th>Saldo</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for transferencia in transferencias %}
            <tr>
                <td>{{ transferencia.id }}</td>
                <td>{{ transferencia.emisor }}</td>
                <td>{{ transferencia.receptor }}</td>
                <td>{{ transferencia.estado }}</td>
                <td>{{ transferencia.fecha ? transferencia.fecha|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ transferencia.saldo }}</td>
                <td>
                    <a href="{{ path('transferencias_show', {'id': transferencia.id}) }}">show</a>
                    <a href="{{ path('transferencias_edit', {'id': transferencia.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('transferencias_new') }}">Create new</a>
{% endblock %}
